/*
==--==--==--==--==--==--==--==--==--==--==--==--==--==--==--==--

Dia-Args

Copyright (C) 2018-2019, 2021-2024  Anonymous

There are several releases over multiple years,
they are listed as ranges, such as: "2018-2019".

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Lesser General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.

::--::--::--::--::--::--::--::--::--::--::--::--::--::--::--::--
*/

//! # `0.60.2` _(March 26th, 2024)_
//!
//! ## Changes
//!
//! `bin` feature: fixed templates.
//!
//! <!-- 6c7646a9-b83c08ea-293526a9-07b9e036-771f8426-e7b616d7-b4c80325-7c945520-63b0d381-cc74fde9-9b3a28d4-6fa6c0d9-7473c4c2-ff18119d-3a308dd1-9452dfff -->
//!
//! ## Dependencies
//!
//! | Name | Version | Normal | Development | Build |
//! | ---- | ------- | :----: | :---------: | :---: |
//! | [`debt64`][crate:debt64] | `>=9, <10` | _Optional_ |  |  |
//! | [`dia-files`][crate:dia-files] | `>=0.19, <0.20` | _Optional_ |  |  |
//! | [`dia-time`][crate:dia-time] | `>=7, <8` | _Optional_ |  |  |
//! | [`zeros`][crate:zeros] | `>=16, <17` | _Optional_ |  |  |
//!
//! [crate:debt64]: https://docs.rs/debt64
//! [crate:dia-files]: https://docs.rs/dia-files
//! [crate:dia-time]: https://docs.rs/dia-time
//! [crate:zeros]: https://docs.rs/zeros
//!
//! <!-- 6c7646a9-b83c08ea-293526a9-07b9e036-771f8426-e7b616d7-b4c80325-7c945520-63b0d381-cc74fde9-9b3a28d4-6fa6c0d9-7473c4c2-ff18119d-3a308dd1-9452dfff:END -->
